Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 5 Nov 2020 09:24:56 -0500

Chat transcript

	

	Vincent Thu, 11/05/20 06:20:59 am America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 06:20:59 am
	
		Hello

	Vincent 06:21:05 am
	
		Hi
	
		How can I help you today?

	Visitor 06:21:25 am
	
		Do you provider subnets?

	Vincent 06:21:50 am
	
		Sure, we do

	Visitor 06:22:05 am
	
		I’m looking for residential ranges
	
		for my data company

	Vincent 06:22:40 am
	
		Sure, I can forward your request to the sales expert team and they'll get back to you
	
		So, may I have your details i.e. name, email and phone number?

	Visitor 06:23:33 am
	
		Peter [email-masked] 7148831429
	
		do you guys provide residential ranges?

	Vincent 06:24:02 am
	
		Thank you for the details
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote and will answer all of your questions.
	
		Is there anything else I can help you with today?

	Visitor 06:24:31 am
	
		That’s it

	Vincent 06:24:38 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 06:24:42 am
	
		Vincent archived the chat

	3m 43s

Chat has been opened from website: https://www.colocationamerica.com/ip-services

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com